OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures
8bpp_base.hpp File Reference

Base for all 8 bpp blitters. More...

`#include "base.hpp"`

Go to the source code of this file.

## Data Structures
class | Blitter_8bppBase
| Base for all 8bpp blitters. More...

## Detailed Description

Base for all 8 bpp blitters.

Definition in file 8bpp_base.hpp.